@charset "utf-8";
/*
Copyright myiHub 2011
http://www.myihub.com.au/
CSS by: myiHub
*/

/*---BROWSER RESET---*/
	html, body {height:100%;margin:0;padding:0;border:0;background-color:transparent;color:#333;font-size:12%;font-weight:normal;font-style:normal;font-family:Verdana,Arial,sans-serif;text-align:center;text-decoration:none;}
	img, hr, fieldset {border:none;}
	h1, h2, h3, h4, p, ul, ol, li, hr, br, form, fieldset, dl, dt, dd {margin:0;padding:0;}
	br, hr {height:0;} address {font-style:normal;} .clr {clear:both;height:0;} .center {margin:0 auto;padding:0;}

/*---PAGE LAYOUT---*/
	body {background:#fff;text-align:center;}
	#contentWrap {width:100%;background:url('../images/bodyBgTop.png') repeat-x scroll top center; padding-top:10px;}
	#contentWrap2 {width:100%;background:url('../images/bodyBgBot.png') repeat-x scroll bottom center;}
	#contentBgTop {background:url('../images/contentBgTop.png') no-repeat scroll top center; height:20px;}
	#contentBgMid {background:url('../images/contentBgMid.png') repeat-y scroll top center;}
	#header {background: #eee; background:url('../images/AHST-Header.png') no-repeat scroll top center; display:inline-block; padding:20px 2% 17px; width:94%; text-align:center;}
		#header h2 {color:#fff; font-size:30px; display:block; margin:10px 0; font-family:Georgia, serif; font-weight:normal; display:inline-block;}
		#header p {margin:0;}
	#menu {height:40px; background:#000 url('../images/navBg.png') repeat-x; margin:0 10px;}
	#left {background: #ebebeb url('../images/leftBg.png') repeat-x; border:1px solid #ccc; text-align:left; padding:30px 10px 10px 10px; margin:10px 10px 0px 10px; width:195px;}
	#right {text-align:left; padding:8px 0;}
	#contentBgBot {background:url('../images/contentBgBot.png') no-repeat scroll top center; height:20px;}
	#footerBg {}
	#footerNav {margin-left:0; margin-top:10px;}
	#footer {margin:15px 0; text-align:center;}
	#myihub {margin:92px 10px 10px 10px; text-align:right;}

/*---MODULES---*/
	.moduletable_breadcrumbs {margin-bottom:10px;font-size:11px;color:#ad0101;}
	.moduletable_leftmenu {padding:5px 0 10px 0;}
	.moduletable_leftpad {border-bottom:1px solid #ccc; padding:10px 0;}	
	.moduletablefeature {margin:-10px -10px 20px; background:#f5f5f5; padding:15px 15px 10px;}

	

	ul.actions {text-align:right; width:10%; margin:0; display:inline-block; zoom: 1; *display: inline;}
	ul.actions li {list-style:none outside none; display:inline; margin:0;} /* Controls the icons at top of content area*/

/*---MENUS---*/
	/* Top Menu */
	ul.menu_top {margin:0;}
	ul.menu_top li {text-align:left;display:inline-block;}
	ul.menu_top a:link, ul.menu_top a:visited {
		font-family:verdana,arial,sans-serif;
		background-color:;
		color:#fff;
		display:block;
		width:auto;
		margin:10px 0;
		padding:0 15px;
		text-decoration:none;
		height:;
		line-height:130%;
		font-size:13px;
		font-weight:normal;
		text-transform:uppercase;
		border-right:1px solid #555;
		}
	ul.menu_top a:hover, ul.menu_top a:focus {color:#e7000a;}
	ul.menu_top li.active a {color:#666;}
	

	/* Left Menu */
	ul.menu_left {margin-bottom:10px;}
	ul.menu_left a:link, ul.menu_left a:visited {background: url('../images/leftArrow.png') no-repeat left 12px; border-bottom:1px solid #ccc;color:#333;display:block;margin:0;padding:7px 0 7px 10px;text-align:left;text-decoration:none;line-height:130%;letter-spacing:-.1;}
	ul.menu_left a:hover, ul.menu_left a:focus {color:#e60000;background: #e4e4e4 url('../images/leftArrowHov.png') no-repeat left 12px; }
	/* active color: */
	ul.menu_left li.active a {color:#666;font-style:normal;}
	ul.menu_left li#current a:hover, ul.menu_left li#current a:focus {color:#e60000;}
	/* submenus */
	ul.menu_left li.parent ul li a:link, ul.menu_left li.parent ul li a:visited {background:url('../images/arrow.png') 1px center no-repeat;border-bottom:1px solid #ccc;color:#eb4012;display:block;margin:0;padding:5px 0;text-align:left;text-decoration:none;font-weight:normal;font-style:normal;}
	ul.menu_left li.parent ul li a:hover, ul.menu_left li.parent ul li a:focus {color:#e60000;}
	ul.menu_left li.parent ul li#current a {}

	/* Footer Menu */
	ul.menu_footer li {display:inline;}
	ul.menu_footer a:link, ul.menu_footer a:visited {border-right:1px solid #e60000;color:#e60000;display:inline;margin:0;padding:0 10px; text-align:left;text-decoration:none;width:auto; font-size:11px;line-height:11px;}
	ul.menu_footer a:hover {color:#333;}
	ul.menu_footer li.active a {font-weight:bold;}

/*---GENERAL TEXT STYLES---*/
	body {font-size:12px;font-family:Verdana, Arial, sans-serif;color:#333;}
	address {font-size:12px;color:#666;}
	#mod_login_greeting {color:#FFF;}
	td,tr,div {color:#333;font-size:12px;line-height:150%;}
	p {color:#333;font-size:12px;line-height:150%; margin-bottom:10px;}
	#footer p {font-size:11px;line-height:150%;}
	#myihub p {font-size:10px;}


/*---QUOTES---*/
	blockquote {clear:both;text-align:left;color:#666;font-family:palatino,georgia,times;font-size:14px;font-style:italic;margin:5px 0 5px;padding:4px;border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;line-height:165%;}
	.boxquote {display: block; float: right; width: 200px; margin: 0 0 5px 15px; padding: 10px 15px; font-style: italic; color: #666; background: #F9F9F9; }

/*---HEADINGS---*/
	h1, .componentheading, .contentheading {
	line-height:130%;
	color:#e60000;
	font-weight:bold;
	text-align: left;
	font-size:20px;
	margin-bottom:7px;
}

h1.page-title {width:89%; display:inline-block; zoom: 1; *display: inline;}

	h2	{
	color:#444;
	font-size:17px;
	font-weight:bold;
	padding:0;
	margin-bottom:10px;
	text-align: left;
}

	h3, h3 a:link, h3 a:visited	{
	color:#e60000;
	font-size:15px;
	font-weight:bold;
	padding:0px;
	margin-bottom:10px;
	text-align:left;
}

	#left h3, #left h3 a:link, #left h3 a:visited	{
	color:#e60000;
	font-size:17px;
	font-weight:bold;
	text-align:left;
	line-height: 120%;
}

	.moduletable_leftmenu h3, .moduletable_leftmenu h3 a:link, .moduletable_leftmenu h3 a:visited	{
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
	margin-bottom:0px;
}

	h4 {color:#000;font-size:13px;font-weight:bold;margin:0px;padding:0px;text-align:left;letter-spacing:normal;}
	
	h5 {color:#444; font-size:13px; text-transform:uppercase; line-height:130%;font-weight:normal;margin:0 0 8px 0;padding:0px;text-align:left;letter-spacing:normal;}
	
	#user1 h3, #user2 h3, #user3 h3 {font-size:16px;}

/*---LINKS---*/
	a:link, a:visited {color:#e6000a;text-decoration:none;}
	a:hover, a:focus {color:#c70009;text-decoration: underline;}
	#menu a:link, #menu a:visited {text-decoration:none; color:#fff;}
	#menu a:hover, #menu .sf-menu a:focus {color:#e7000a;} 


/*---LIST STYLES---*/
	ul, 
	ol {margin:0 0 10px 20px;padding:0;}
	ul li, ol li {list-style:disc outside none;margin:0;padding:0;}
	ul li li {list-style:circle inside none;}
	ol li {list-style:decimal inside none;}
	#left ul {padding:0; margin:0;}
	#left ul li {list-style:none inside none;padding:0; margin:0;}
	
/* Page Specific */
	#product_description ul {margin:0 0 10px 20px;}
	#product_description ul li {list-style:none;margin:3px 3px 3px 0;padding:0;}
	div.itemFullText ul {margin-left:10px;}
	div.itemFullText ul li {list-style:none;margin:3px 3px 3px 0;padding:0;}
	div.ucd ul li {list-style:none inside none;margin:0;padding:0; margin-left:0;}
	
	#footer ul li, #footer ul, #footer ol {list-style:none inside none; margin:0 0 15px 0;}
	div #programs a:link, div #programs a:visited {color:#fff;text-decoration:none;}
	div #programs a:hover, div #programs a:focus {color:#ccc;text-decoration:none;}
	div #blog h3, div #blog h3, div #blog h3 a:link, div #blog h3 a:visited	{background:#e7000a url('../images/blog.png') no-repeat; padding-left:35px;color:#fff; font-size:18px; font-weight:normal; line-height:32px;}

/*---INPUT STYLES---*/
	input.inputbox{border:1px solid #EDEDED;width:170px;}
	input#remember {border:none;width:auto;}
	input.inputbox#mod_login_password{border:1px solid #EDEDED;width:100%;}
	input.inputbox#mod_login_username{border:1px solid #EDEDED;width:100%;}
	input.inputbox#mod_search_searchword{background-color:#F9FDEB;border:1px solid #CCCCCC;color:#666;width:200px;}
	textarea.inputbox{border:1px solid #EDEDED;width:100%;}
	.button {background-color:#F5F5F5;border:1px solid #CBCBCB;color:#000000;font-family:Verdana, Arial, sans-serif;font-size:11px;padding:3px;cursor:pointer;}
	.button:hover {color:#FF8C00;}
	button {cursor:pointer;}
	div.field {min-height:30px;line-height:30px;}
	input#checkoutButton {margin-right:20px;}
		/* Contact Us Page */
		textarea#contact_text {width:70%;}

/*---MISCELLANEOUS---*/
	.pagenav {background-color:#fff;border:1px solid #999999;color:#333333;display:inline;font-size:11px;margin:2px;padding:2px;width:30px;}
	.createdate {color:#708090;}
	.details {background-image:url('../images/read.gif');background-position:left;background-repeat:no-repeat;color:#FF6347;padding-left:20px;}
	.small {color: #333333;font-family:Verdana, Arial, sans-serif;font-size:10px;font-weight:normal;text-decoration:none;}
	.contentpaneopen {width:100%;}
	hr {height:1px;border:0;width:100%;color:#CCC;text-align:center;background-color:#CCC;padding:0;margin:0 auto 15px;}
	#mainbody p.backTop {text-align:right;padding-right:15px;}

/*---PAGE SPECIFIC STYLES---*/
div.ucd {} /* Container, accepts module class suffix: div.ucd[moduleclass suffix] */
ul.ucd_list {margin:0px;padding:0;list-style:none inside none;text-align:left;} /* List styling */
ul.ucd_list li.ucd_item {margin:0;padding:0;border-bottom:1px dotted #666;background:none;float:none;} /* List item styling */
ul.ucd_list li.row0 {background:none;} /* List item row styling - odd */
ul.ucd_list li.row1 {background:none;} /* List item row styling - even */
ul.ucd_list li.ucd_item div.ucd_title {float:none;background:none;margin:10px 0 0 0;padding:0;font-size:14px; font-weight:bold;} /* Title */
ul.ucd_list li.ucd_item span.ucd_date {color:#909090;margin:0;padding:0;font-size:11px;} /* Date */
ul.ucd_list li.ucd_item span.ucd_sec_cat {font-size:11px;} /* Section/Category */
ul.ucd_list li.ucd_item div.ucd_introtext {margin:0;padding:0;} /* Introtext */
/* "Read more..." button */
ul.ucd_list li.ucd_item a.ucd_readon {display:block;float:none;font-size:11px;margin:4px 0 8px 0;padding:0;text-align:right;}
ul.ucd_list li.ucd_item a.ucd_readon:hover {display:block;float:none;font-size:11px;margin:4px 0 8px 0;padding:0;text-align:right;}



/* Style cleanup */
ul.ucd_list li.ucd_item div.ucd_introtext p {margin:0;padding:0;}

/* --- END --- */

/* CONTACT US FORM FIELD DISPLAY */
.inputbox#contact_name
{
   background-color: #eee;
   border-left: 1px solid #666;
   border-right: 1px solid #666;
   border-top: 1px solid #666;
   border-bottom: 1px solid #666;
}

.inputbox#contact_email
{
   background-color: #eee;
   border-left: 1px solid #666;
   border-right: 1px solid #666;
   border-top: 1px solid #666;
   border-bottom: 1px solid #666;
}

.inputbox#contact_subject
{
   background-color: #eee;
   border-left: 1px solid #666;
   border-right: 1px solid #666;
   border-top: 1px solid #666;
   border-bottom: 1px solid #666;
}

.inputbox#contact_text
{
   background-color: #eee;
   border-left: 1px solid #666;
   border-right: 1px solid #666;
   border-top: 1px solid #666;
   border-bottom: 1px solid #666;
}